
.primary-button-container {
  border-radius: 4px;
  background-color: #5468e7;
  padding: 11px 0 11px;
  transition: all .2s ease-in;

  &:hover {
    cursor: pointer;
    box-shadow: 0 4px 12px -3px rgba(84, 104, 231, 0.6);
  }

  .button-text {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 1px;
    text-align: center;
  }
}
